=== debian/changelog ===
ocaml-linenoise (1.5.1-2build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:37:48 +0200

ocaml-linenoise (1.5.1-2build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:01:02 +0100

ocaml-linenoise (1.5.1-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:43:36 +0200

ocaml-linenoise (1.5.1-2) unstable; urgency=medium

  * Install correctly library file on some architectures
    (Closes: #1071680)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 28 May 2024 11:11:51 +0200

ocaml-linenoise (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1064586)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 24 Apr 2024 15:44:15 +0200
