=== debian/control ===
Source: ocaml-linenoise
Priority: optional
Section: ocaml
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Bo YU <tsu.yubo@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-dune,
 ocaml,
 libresult-ocaml-dev,
 dh-ocaml(>=1.2),
 ocaml-odoc,
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-community/ocaml-linenoise
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-linenoise.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-linenoise

Package: liblinenoise-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Lightweight readline alternative with OCaml (runtime)
 Self-contained OCaml bindings to linenoise, easy high level
 readline functionality in OCaml.
 .
 This package contains the runtime files.

Package: liblinenoise-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 liblinenoise-ocaml (= ${binary:Version}),
 ocaml-findlib,
Provides: ${ocaml:Provides}
Description: Lightweight readline alternative with OCaml (development)
 Self-contained OCaml bindings to linenoise, easy high level
 readline functionality in OCaml.
 .
 This package contains the development files.
