=== debian/watch ===
version=4
https://github.com/ocaml-community/ocaml-linenoise/tags .*/v?@ANY_VERSION@\.tar\.gz
